{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets a paginated list of reactions left on the comment.","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to get comment containing reactions from. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."},"comment_id":{"type":"string","description":"ID of comment to get reactions from."}},"required":["file_key","comment_id"],"additionalProperties":false},"query":{"type":"object","properties":{"cursor":{"type":"string","description":"Cursor for pagination, retrieved from the response of the previous call."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get reactions for a comment","id":"figma.getcommentreactions","example":{"path":{"file_key":"example","comment_id":"example"}},"maxRequests":1,"summary":false}}